<?xml version="1.0" encoding="UTF-8"?>
<injections>

	<!-- Adjusted back-references for Apache regex -->
	<injection name="injection.apache.back-references" selector="config.apache regex-replace.back-reference" action="replace-target">
		<zone name="regex-replace.back-reference">
			<expression>([\$%])[0-9]</expression>
			<capture number="1" name="punctuation"/>
		</zone>
	</injection>
	
</injections>